RubyGems Navigation menu

rspec-expectations 3.8.6

rspec-expectations provides a simple, readable API to express expected outcomes of a code example.

版本列表:

  1. 3.10.1 - December 27, 2020 (84.0 KB)
  2. 3.10.0 - October 30, 2020 (84.0 KB)
  3. 3.9.4 - October 29, 2020 (82.5 KB)
  4. 3.9.3 - October 23, 2020 (82.5 KB)
  5. 3.9.2 - May 08, 2020 (82.0 KB)
  6. 3.8.6 - October 07, 2019 (80.5 KB)
显示所有 (116 个版本)

Runtime 依赖关系 (2):

  • diff-lcs >= 1.2.0, < 2.0
  • rspec-support ~> 3.8.0
  • Development 依赖关系 (3):

  • aruba ~> 0.14.10
  • cucumber ~> 1.3
  • minitest ~> 5.2
  • 所有者:

    Pushed by:

    作者:

    • Steven Baker, David Chelimsky, Myron Marston

    SHA 256 checksum:

    87aeafe168bb29bcfbfcb7a3d1463ec8c1cb461744db0b5a41071a165e9679f4

    下载总次数 631,926,526

    这个版本 3,349,353

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 1.8.7

    相关链接: